body {
  background-color: #F5F9FC;
  background-image: url(../grafik/bg.jpg);
  background-position: -75px -170px;
  background-attachment: fixed;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #106196;
}

div {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

div#page {
  position: relative;
  z-index: 1;
  margin: 0;
  padding: 0;
}

div#head {
  position: relative;
  z-index: 2;
  background-image: url(../grafik/bg_nav2.png);
  background-repeat: no-repeat;
  margin: 0;
  padding: 0;
  height: 44px;
  margin: 0 0 20px 0;
  color: #ffffff;
  font-weight: bold;
  font-size: 20px;
  padding: 18px 30px 0 40px;
}

div.form {
  margin: 20px;
  padding: 20px;
  background-color: #EDF5FA;
}

div.form-row {
  position: relative;
  border-top: 2px solid #ffffff;
  padding: 8px 0 5px 0;
  z-index: 1;
}

div.form-label {
  float: left;
  width: 80px;
  padding: 0 15px 0 0;
  color: #106196;
}

div.form-data {
  position: relative;
  float: left;
  width: 310px;
  z-index: 1;
}

div.form-data input.standard,
div.form-data select.standard,
div.form-data textarea.standard {
  border: 1px solid #106196;
  color: #106196;
  font-size: 13px;
  padding: 2px 2px 2px 2px;
  background-color: #ffffff;
  width: 300px;
}

div.form-data select.standard {
  padding: 2px 2px 2px 2px;
  width: 304px;
}

div.form-data textarea.standard {
  height: 125px;
}

div.form-data input.grey,
div.form-data select.grey,
div.form-data textarea.grey {
  color: #868686;
  border-color: #868686;
}

div#button_neu input.create-button {
  display: block;
  background-color: transparent;
  background-image: url(../grafik/create2.png);
  background-repeat: no-repeat;
  background-position: left top;
  width: 162px;
  height: 37px;
  padding: 6px 0 10px 0;
  font-weight: bold;
  text-decoration: none;
  text-align: left;
  font-size: 13px;
  border: none;
  cursor: pointer;
  color: #ffffff;
  font-size: 13px;
  line-height: 13px;
  margin: 10px 0 0 280px;
  text-align: center;
}

a.close_button {
  float: right;
  display: block;
  font-size: 13px;
  margin-top: -5px;
  color: #ffffff;
  background-image: url(../grafik/form_close.png);
  background-repeat: no-repeat;   
  height: 33px;
  width: 34px;
  padding: 0;
}
















